<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="MoreCell" id="KGk-i7-Jjw" customClass="MoreCell" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="30"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="29.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="REVIEWS &amp; RATING:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lLC-Sn-MMV">
                        <rect key="frame" x="14" y="8" width="174" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Zax-FQ-Nhk"/>
                            <constraint firstAttribute="width" constant="174" id="nJr-W7-nvx"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="13"/>
                        <color key="textColor" red="0.72549019607843135" green="0.72549019607843135" blue="0.72549019607843135" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1q6-RX-fKU">
                        <rect key="frame" x="290" y="7" width="76" height="22"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="b4E-Gt-r1F"/>
                            <constraint firstAttribute="width" constant="76" id="gvH-xM-WUI"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="13"/>
                        <state key="normal" title="MORE">
                            <color key="titleColor" red="0.0078431372549019607" green="0.65098039215686276" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </state>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="1q6-RX-fKU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="7" id="9IQ-eP-FPk"/>
                    <constraint firstItem="lLC-Sn-MMV" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="Rnr-Wa-Phi"/>
                    <constraint firstItem="lLC-Sn-MMV" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="14" id="Xsv-nZ-OCd"/>
                    <constraint firstAttribute="trailing" secondItem="1q6-RX-fKU" secondAttribute="trailing" constant="9" id="v3b-vm-Dn0"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="btnMore" destination="1q6-RX-fKU" id="N9A-gz-pR2"/>
                <outlet property="lblReviewAndRating" destination="lLC-Sn-MMV" id="r2J-Bb-Ike"/>
            </connections>
            <point key="canvasLocation" x="33.5" y="54"/>
        </tableViewCell>
    </objects>
</document>
